Home DevTools Products Raize Components  
Events
Support
About Us
Search
 
 
 

Requirements

Raize Components 6 requires at least one of the following versions of RAD Studio:

Embarcadero RAD Studio XE7 Delphi XE7 C++Builder XE7
Embarcadero RAD Studio XE6 - Update 1 Delphi XE6 C++Builder XE6
Embarcadero RAD Studio XE5 Delphi XE5 C++Builder XE5
Embarcadero RAD Studio XE4 Delphi XE4 C++Builder XE4
Embarcadero RAD Studio XE3 Delphi XE3 C++Builder XE3
Embarcadero RAD Studio XE2 Delphi XE2 C++Builder XE2
Embarcadero RAD Studio XE Delphi XE C++Builder XE
Embarcadero RAD Studio 2010 Delphi 2010 C++Builder 2010
CodeGear RAD Studio 2009 Delphi 2009 C++Builder 2009

Note: If you need to use an older version of Delphi or C++Builder, older versions of Raize Components are available upon request for registered users of Raize Components 6.

Hard Disk Space Requirements:

20 MB for base install (Help, Demo, Source) plus 12 MB for each IDE to be supported.